Bug 14317 - logview highlight follows mouse
Summary: logview highlight follows mouse
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-utils   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-20 16:05 UTC by Michael Redinger
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-22 09:35:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2000-07-20 16:05:32 UTC
I don't know if this is a bug, I just couldn't think of something else. 

In logview, the selection always follows the mouse, ie. you don't click on
something, you just move your mouse and the highlighted line changes too.

Comment 1 Elliot Lee 2001-02-01 17:59:28 UTC
logview no longer in the dist.


Note You need to log in before you can comment on or make changes to this bug.